@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;

}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
* {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
h1,h2,h3{ font-size:14px;}
a{
	font-size: 14px;
	color: #5f5f5f;
	text-decoration: none;
}
a:hover {
	font-size: 14px;
	color: #5f5f5f;
	text-decoration: underline;
}

#topbj{
	background-image: url(../images/topbj.jpg);
	background-repeat: repeat-x;
	height: 38px;
	width: 100%;
}
#top{
	clear: both;
	height: 38px;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#top h1{
	font-family: "宋体";
	font-size: 14px;
	line-height: 38px;
	font-weight: normal;
	color: #0E4ACF;
	float: left;
	width: 500px;
}
#top h1 a{font-family: "宋体";
	font-size: 14px;
	line-height: 38px;
	font-weight: normal;
	color: #0E4ACF;
}
#top h2{
	font-family: "宋体";
	font-size: 14px;
	line-height: 38px;
	font-weight: normal;
	color: #0E4ACF;
	text-align: right;
	float: right;
	width: 500px;
}
#top h2 a{
	font-family: "宋体";
	font-size: 14px;
	line-height: 38px;
	font-weight: normal;
	color: #0E4ACF;
	text-align: right;

}

#heardbj{
	clear: both;
	height: 133px;
	width: 1038px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#heardbj h1{
	width: 1038px;
	padding-top: 10px;
	padding-bottom: 10px;
}


#navbg{
	height: 49px;
	width: 100%;
	margin-top:0px;
	background-color: #0E4ACF;
}
#nav{
	clear: both;
	width: 1160px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position:relative;z-index:9999;
}
#nav ul {
padding:0; 
margin:0;
list-style-type: none;

}
#nav ul li{
	float: left;
	width: 127px;
	text-align: center;
	position:relative;
	font-family: "微软雅黑";
	font-size: 15px;
	line-height: 48px;
	font-weight: normal;
}
#nav ul li a{
	position:relative;
	font-family: "微软雅黑";
	font-size: 15px;
	line-height: 48px;
	font-weight: bold;
	color: #FFFFFF;
}
#nav ul li ul {
display: none;

}
#nav ul li:hover ul {
display:block; 
position:absolute; /*隐藏*/
top:48px; 
width:130px;

}
#nav ul li:hover ul li{}
#nav ul li:hover ul li a {
	display:block;
	color:#333333;
	background-color: #FFFFFF;
	line-height:35px;
	FILTER: Alpha(Opacity=80);
	opacity: 0.8;/*兼容*/
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:center;
	font-weight: bold;
		border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;

}
#nav ul li:hover ul li a:hover {
	color:#333333;
	font-size: 14px;
	font-weight: bold;
	background-color: #FFFFFF;
	FILTER: Alpha(Opacity=80);
	opacity: 0.8;/*兼容*/
	overflow: visible;
	visibility: visible;
	line-height:35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;


}

#nav ul li ul li a:visited {
	display:block;
	text-align:center;
	text-decoration:none;
	width:109px;
	color:#333333;
	line-height:35px;
	font-size: 14px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;

}
.navgx{
	background-image: url(../images/gx.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

/*pro*/
.chear{
	clear: both;
	height: 20px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#srchbj{
	width: 100%;
	height: 51px;
	display:table;
	margin-top:1px;
	background-image: url(../images/sreachbj.jpg);
	background-repeat: repeat-x;
}
#srchdib{
	clear: both;
	width: 917px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top:-2px;
	height:11px;
}
#srchor{
	clear: both;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#srchor p{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 45px;
	font-weight: normal;
	color: #666666;
}
#srchor p a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 45px;
	font-weight: normal;
	color: #666666;
}
#srchor p span{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 45px;
	font-weight: bold;
	color: #4064CA;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 10px;
}
#srchor h1{
	float: right;
	
}
.search {
	background-image: url(../images/sea1_21.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	width: 265px;
	background-position: left top;
	
}
.search1 {
	float: left;
	height: 25px;
	width: 187px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	color: #666666;
	display: inline;
	margin-left: 2px;
	line-height: 26px;
	font-size: 14px;
	margin-top: 1px;
}
.searchimg1 {
	float: left;
	display: inline;
}
/*search*/
#ql_index01{
	clear: both;
	width: 1038px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#pro04{
	width: 1058px;
	display:table;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.pro05{
	float: left;
	width: 241px;
	margin-left:20px;
	background-color: #0E4ACF;
	margin-bottom:20px;
}
.pro05 h1 img{
	height: 249px;
	width: 241px;
}

.pro05 h2{
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;

	background-repeat: no-repeat;
	background-position: left;
	line-height: 28px;
	margin-top:7px;
	margin-bottom:7px;
	padding-left:10px;
	text-align: left;
	width: 251px;
}
.pro05 h2 img{
	float: right;
	padding-right:30px;
}
.pro05 h2 a{
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;

}
.pro05 ul{
	clear: both;
	width: 246px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.pro05 ul li{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left:14px;
	text-align:center;
	text-transform:uppercase;

}
.pro05 ul li a{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	color: #FFFFFF;
	text-transform:uppercase;
}
.pro05 h3{
	text-align: center;
	padding-top:7px;
	padding-bottom:14px;
}

#ql_about{
	background-image: url(../images/about01.jpg);
	background-repeat: no-repeat;
	display:table;
	height: 419px;
	width: 100%;
	padding-top:50px;
	margin-top:20px;
	background-position: center;
}
#ql_about01{
	clear: both;
	width: 1038px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

}
#ql_about01 h1{ text-align:center;	padding-bottom:30px;}
#ql_about01 p img{
	float: left;
	padding-right:40px;
} 
#ql_about01 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	color: #FFFFFF;
}

#ql_crcmbj{
display:table;
	background-color: #EFEFEF;
	height:421px;
	width: 100%;
}

#ql_crcmen{
	clear: both;
	width: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top:30px;
}
#ql_crcmen h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 50px;
	font-weight: bold;
	color: #AAAAAA;
	text-align: center;
}
#ql_crcmen h2{
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #0E4ACF;
	text-align: center;
}
#ql_crcmtit{
	clear: both;
	width: 1029px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/ql_crcm.png);
	background-repeat: no-repeat;
	background-position: center;
	height:70px;
}
#ql_crcmtit h1{ text-align:center; padding-top:15px;}

#ql_crcmtext{
	clear: both;
	width: 1005px;
	padding-top:30px;
	height:445px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/crcmbj.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

#ql_crcmtextleft{
	float: left;
	width: 260px;
}
#ql_crcmtextleft h1{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top:15px;
	padding-left:20px;
}
#ql_crcmtextleft h2{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
	font-size: 14px;
	font-weight: normal;
	color: #0E4ACF;
	padding-top:139px;
}
#ql_crcmtextright{
	float: right;
	width: 260px;
}

#ql_crcmtextright h1{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
	font-size: 14px;
	font-weight: normal;
	color: #0E4ACF;
	padding-top:150px;
}

#ql_crcmtextright h2{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top:130px;
	padding-left:10px;
	padding-right:10px;
}

/*设备*/
#sbsyle1{
	width: 200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display:table;
}
#sbsyle2{
	background-color: #E7E8EA;
	height: 4px;
	width: 100%;
}

#sbsyle3{
	width: 1038px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display:table;
}
#sbsyle3 h1{
	background-image: url(../images/right.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 146px;
	width: 41px;
}
#sbsyle3 h2{
	background-image: url(../images/left.gif);
	background-repeat: no-repeat;
	background-position: right center;
	float: right;
	height: 146px;
	width: 41px;
}
#sbsyle3 ul{
	float: left;
	padding-left: 12px;
	padding-top:10px;
}
#sbsyle3 ul li{
	float: left;
	width: 224px;
	
}
#sbsyle3 ul li p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	text-align: center;
}
#sbsyle3 ul li p a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	text-align: center;
}
#sbsyle3 ul li img{
	height: 145px;
	width: 194px;
}


#ql_gg{
	background-image: url(../images/ql_gg.jpg);
	background-repeat: repeat;
	background-position: center;
	height:180px;
	width: 100%;
}


#dh_newscontact{
	clear: both;
	width: 1160px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#dh_newsbj{
	float: left;
	width: 783px;
}
#dh_newsbj p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
    color: #333333;
	padding-bottom:10px;
	padding-top:10px;
}
#dh_newsbj p span{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 40px;
	font-weight: bold;
	color: #0E4ACF;
	display:block;
}
#dh_newsbj p span a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #0E4ACF;
	display:block;
}
#dh_newsbj ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 35px;
	font-weight: normal;
	color: #000000;
	background-image: url(../images/newsbt.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
#dh_newsbj ul li span{
    float:right;
	text-align: right;
}
#dh_contactbj{
	background-color: #4064CA;
	width: 350px;
	float:right;
}
#dh_contactbj h1{
	padding-top: 20px;
	padding-left: 20px;
}
#dh_contactbj h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
#dh_contactbj p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left:10px;
}
#dh_contactbj p img{
	float: right;
	padding-right:20px;
	padding-bottom:20px;
}

#foot{
	height: 158px;
	width: 100%;
	display:table;
	background-color: #1A62C6;
	
}

#thfoot{
font-family: "微软雅黑";
	font-size: 14px;
	line-height: 32px;
	font-weight: normal;
	color: #FFFFFF;
	clear: both;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align:center;
	padding-top:40px;
}
#thfoot a{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 32px;
	color:#FFFFFF;

}
#thfoot p span{ display:block}
#tj{
	border: 1px solid #CCCCCC;
}